Page MenuHomePhabricator

Add https://github.com/cmln/mw-scss
Closed, ResolvedPublic

Description

I was catching up with email and found a request to add this extension.

  • Review for suitability
  • Accept invite for translatewiki@Github (NL)
  • Add group configuration
  • Deploy

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 9 2019, 9:55 AM

I have accepted the collaborator invite.

Nikerabbit updated the task description. (Show Details)May 21 2019, 12:58 PM
abi_ claimed this task.May 22 2019, 8:55 AM
abi_ moved this task from Backlog to In Progress on the User-abi_ board.

Change 511841 had a related patch set uploaded (by Abijeet Patro; owner: Abijeet Patro):
[translatewiki@master] Add mw-scss extension

https://gerrit.wikimedia.org/r/511841

Change 511841 merged by jenkins-bot:
[translatewiki@master] Add mw-scss extension

https://gerrit.wikimedia.org/r/511841

Change 511894 had a related patch set uploaded (by Abijeet Patro; owner: Abijeet Patro):
[translatewiki@master] Fix incorrect sourcePattern for mw-scss extension

https://gerrit.wikimedia.org/r/511894

Change 511894 merged by jenkins-bot:
[translatewiki@master] Fix incorrect sourcePattern for mw-scss extension

https://gerrit.wikimedia.org/r/511894

abi_ closed this task as Resolved.May 22 2019, 2:53 PM
abi_ moved this task from In Progress to Done on the User-abi_ board.
abi_ removed a project: Patch-For-Review.

This is done and deployed on Translatewiki.net

abi_ updated the task description. (Show Details)May 22 2019, 2:53 PM

Thanks! Much appreciated!